# Generated by Django 3.2.8 on 2021-11-03 21:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("sessions_state", "0002_auto_20210922_0425"),
    ]

    operations = [
        migrations.AddField(
            model_name="sessionstate",
            name="locked",
            field=models.BooleanField(default=False),
        ),
    ]
